Preferred bug tracker

Please visit the preferred bug tracker to report your issue.

This queue is for tickets about the Test-Class CPAN distribution.

Report information
The Basics
Id:
9011
Status:
resolved
Priority:
Low/Low
Queue:

People
Owner:
Nobody in particular
Requestors:
johanl [...] cpan.org
Cc:
AdminCc:

BugTracker
Severity:
Important
Broken in:
0.03
Fixed in:
(no value)



Subject: Current release is way old
It looks like the current "real" release 0.03 is really, really old. The most recent release 0.06 is a developer release so it doesn't get installed by default, at least not when using CPAN.pm This is a problem since there are bugs in e.g. t/pod.t in 0.03 that are fixed in 0.06, so when Test::Class is a dependency, things won't install properly because of Test::Class.
Hiya, [guest - Sun Dec 19 07:10:55 2004]:
Show quoted text
> It looks like the current "real" release 0.03 is really, really old. > The most recent release 0.06 is a developer release so it doesn't get > installed by default, at least not when using CPAN.pm > > This is a problem since there are bugs in e.g. t/pod.t in 0.03 that > are fixed in 0.06, so when Test::Class is a dependency, things won't > install properly because of Test::Class.
Quite right. Sorry about that, I thought I'd released 0.6 months ago, but it obviously only made it to http://www.quietstars.com/perl/ rather than CPAN. 0.7 is now on CPAN :) Adrian


This service runs on Request Tracker, is sponsored by The Perl Foundation, and maintained by Best Practical Solutions.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.